@CHARSET "UTF-8";

/*头部样式*/
body{/* background: #f7f7f7; */}
.head_box{background: #fff;}
.out-head{background: #efefef;height: 35px;}
.head{width: 1200px;margin: 0 auto;}
.k3{font: 400 14px/35px "微软雅黑";color:#747474;}
.k1{font:400 12px/24px "微软雅黑";color:#747474;}
.k1 a:hover{color: #23a739;}
.k1 a{color:#747474;}


#header{width:1200px;margin:0 auto;height: 118px;}
.top{position: relative;padding-top: 18px;}
.logo{/* float:left; */line-height: 84px;text-align: center;}
.k2{background: url(../images/phone.png) no-repeat left;padding-left: 34px;line-height: 24px;margin-top: 10px;padding-right: 57px;}

.translate{display:none;width:100px;position: absolute;    left: 550px;top: 29px;z-index: 10001;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}


#menu{width:100%;background: #fff;height: 50px;border-top: 1px solid #333;}

/*-----首页 banner-----*/
.slideBox{ width:100%; height:100%; overflow:hidden; position:relative;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd li a{ display:block;}
.slideBox .bd img{ width:100%; height:100%; display:block;  }
.slideBox .prev,
.slideBox .next{position:absolute; left:3%; top:50%; margin-top:-30px;width:21px; height:33px; background:url(../images/arrow_left.png) no-repeat; }
.slideBox .next{ left:auto; right:3%; background:url(../images/arrow_right.png) no-repeat;}
.slideBox .prev:hover,
.slideBox .next:hover{opacity: .7;filter: alpha(opacity=70);-ms-filter: "alpha(opacity=70)";-khtml-opacity: .7;}
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

.notice{width: 100%;border-bottom: 1px solid #e4e4e4;height: 70px;background: #fff;box-shadow: 0 3px 3px #e4e4e4;}
.main{width: 1200px;margin:0 auto;}
.noticefl{float: left;width: 628px;line-height: 70px;}
.noticefl b{background:url(../images/notice.gif) no-repeat center left;width: 83px;padding-left: 38px;float: left;line-height: 70px;}
.noticefl span{float: left;width: 450px;}


/*热门搜索*/
.search{text-align:left;float: right;}
#formsearch{width:374px;height: 70px;background: url(../images/ss.jpg) no-repeat;}
.hotSearch{}

/*搜索和热门搜索*/
.hotSearch a{margin-right:6px;}
#formsearch input{height:70px;background:none;border:none;line-height:70px;}
#formsearch input#keyword{height:70px;line-height:70px;padding-left:28px;color:#a9a9a9;font-size: 14px;width: 262px;}
#formsearch input#s_btn{width:76px;height:70px;line-height:70px;text-align:center;background-color:none;color:#fff;border:none;cursor:pointer;}

/*-----首页 about-----*/
.iabout{/* height:430px; *//* background: #fff; *//* border: 1px solid #ebebeb; */}
.aboutimg{float: left;width: 397px;height: 416px;margin-top: 15px;display: none;}
.aboutcon{/* float: left; */width: 100%;margin-left: 36px;/* position: relative; */}
.iabout_t{padding-top: 40px;height: 60px;/* border-bottom: 1px solid #dbdbdb; */width: 100%;margin-bottom: 10px;text-align: center;}
.iabout_t a{color: #262626;font-size: 34px;line-height: 1;}
.iabout_t font{display: block;text-transform: uppercase;line-height: 1.5;font-size: 16px;/* font-family: "Times New Roman" */}
.aboutcon p{line-height: 35px;/* height: 210px; */overflow: auto;display: block;}
.aboutico{position: absolute;right: 0;top: 0;background:url(../images/new.png) no-repeat;width: 60px;height: 89px;display: none;}
.aboutlink{/* float:left; */border: 1px solid #dfdfdf;width: 150px;height: 40px;line-height: 40px;/* margin-top: 10px; */display: block;text-align:center;margin: 0 auto;margin-top: 20px;}
.aboutlink:hover{border-color: #23a739;}
.iabout .num{float:left; color:#dec17d; font-size:36px; line-height:36px; padding-left:990px; padding-top:170px;}
.iabout{}
.ht{width: 1920px;position: relative;left: 50%;margin-left: -960px;
/*height: 591px;*/
    
}
.a_box{/* background:#f7f7f7; */padding:40px 0;}
/*首页 title*/
.itl_t{text-align: center;width: 100%;height: 90px;}
.itl_t *{display: block;line-height: 1.1;/*color: #fff;*/}
.itl_t span{font-size: 34px;color: #333;}
.itl_t font{font-size: 16px;text-transform: uppercase;color: #333;margin-top: 3px;}
.iproduct .itl_t span{font-size: 34px;color: #fff;}
.iproduct .itl_t font{/* font-size: 30px; */text-transform: uppercase;color: #fff;}

/*首页最新资讯*/
.inews{width: 100%;height:525px;background: url(../images/new.jpg) no-repeat center;}
.inews ul{width: 1200px;}
.inews li{float: left;/* background:#fff; */padding: 10px 10px 15px;/* border: 1px solid #dfd2cf; */width: 550px;margin: 30px 30px 0 0;}
.inews li:hover{border-color:#23a739;}
.inews1:hover  .title{color:#23a739;}
.inews1 .img{height: 146px;width: 188px;float: left;margin-right: 15px;display: block;overflow: hidden;border: 1px solid #ccc;}
.inews1 .img img{height: 146px!important;width: 100%!important;-webkit-transform: scale(1,1);-moz-transform: scale(1,1);-webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.inews1:hover .img img{background:#fff;-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);transform:scale(1.1,1.1);-webkit-transition:all 0.6s ease-out;-moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}

.inewsr{float:left;width: 345px;}
.inewstime{float:left;/*width: 133px;*/text-align: center; margin-top:20px; padding:0 10px; height: 24px;line-height: 24px;background: #666;color: #fff;font-size: 12px;}
.inews li:first-child .inewstime,.inews li:last-child .inewstime{
    /*background:#f09717;*/
    }
.inewsr .title{color: #383737;font-size: 16px;overflow: hidden;float: left;width: 100%;line-height:30px;padding: 10px 0;}
.inewsr .msg{color: #c2a684;font-size: 14px;overflow: hidden;float: left;width: 100%;}
.inewslist{margin-top: -10px;background:#f7f7f7 url(../images/c5.jpg) no-repeat bottom center;padding: 60px 0;}
.icase{padding-top:40px !important;}
.iproduct{width: 100%;height:950px;background: url(../images/pro.jpg) no-repeat top center;}

/*产品分类*/
.ipro{height:0; width:100%;float: left; position:relative;z-index: 2;text-align: center;}
.circle_b{padding-top: 145px;}
.circle_type{border: 1px solid #fff;width: 126px;height: 39px;line-height: 37px;display: inline-block;*display: inline;*zoom:1;margin: 0 23px;overflow: hidden;}
.circle_b li:last-child{border: 1px solid #fff;}
.circle_b li:last-child a{/* background: none; *//* color: #fff; */}
.circle_type a{color: #333;display: block;font-size: 16px;background: #fff;margin:1px;}
.circle_type .titlea{ padding-top:80px;text-align: center;}
.circle_type a:hover{font-size: 18px; background:#23a739; color:#fff; }


/*产品中心*/
.iproduct .itl_t{margin-bottom: 90px;}
.slideBoxpro{float: left;width:432px;height:426px;overflow:hidden;position:relative;margin-left: -23px;background:url(../images/slideBoxpro.gif) no-repeat left top;/*padding-left: 23px;padding-top: 24px;*/display: none;}
.slideBoxpro .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBoxpro .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBoxpro .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBoxpro .hd ul li.on{ background:#f00; color:#fff; }
.slideBoxpro .bd{ position:relative; height:100%; z-index:0;   }
.slideBoxpro .bd li{ zoom:1; vertical-align:middle; }
.slideBoxpro .bd li a{ display:block; width:430px; height:425px;overflow: hidden;  }
.slideBoxpro .bd img{width:430px; height:425px;-webkit-transform: scale(1,1);-moz-transform: scale(1,1);-webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.slideBoxpro .bd img:hover{-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);transform:scale(1.1,1.1);-webkit-transition:all 0.6s ease-out;-moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}

.slideBoxpro .prev,
.slideBoxpro .next{width:34px; height:34px; background:url(../images/l.png) no-repeat;float: left;margin-left: 5px;}
.slideBoxpro .next{background:url(../images/r.png) no-repeat;}
.slideBoxpro .prev:hover,
.slideBoxpro .next:hover{opacity: .7;filter: alpha(opacity=70);-ms-filter: "alpha(opacity=70)";-khtml-opacity: .7;}
.slideBoxpro .prevStop{ display:none;  }
.slideBoxpro .nextStop{ display:none;  }
.slideprobtn{position: absolute;right: 7px;bottom: 9px;text-align: right;}
.productul{float: left;width: 100%;/*padding-top: 24px;*/}
.productul li{float: left;width: 380px;/* height: 209px; */margin-left: 8px;/* margin-bottom: 9px; */position: relative;margin: 10px;}
.pro_col{width:100%;}
.pro_col .info{
 float: left;
 width:100%;
 text-align:center;
 display: block;
 background-position:center;
 background-repeat:no-repeat;
 background-size:cover;
 position: static;
 /* height: 208px; */
 }
 .pro_col .info img{width:100%;  transition: all 0.5s;}
 .pro_col .info p { font-size: 16px; color: #333; line-height: 40px; }
 .pro_col .info:hover p {color:#23a739; }
 .pro_col .info:hover img  { transform: scale(0.9); }
 .pro_col a{float: left;position: relative;width: 100%;/* height: 208px; */}
 .prohover{
 	/* position: absolute; */
 	/* left: 0; */
 	/* top: 0; */
 	/* width: 223px; */
 	/* height: 208px; */
 	/* padding-left: 30px; */
 	/* padding-right: 25px; */
 	/* background:url(../images/prohover.png) no-repeat center; */
 	/* display: none; */
 	}
 .prohover span{color: #f09717;display: none;}
 .prohover h3{margin-top: 40px;margin-bottom: 10px;font-size: 20px;display: none;color: #fff;}
 .prohover font{display: block;width: 223px;color: #fff;padding-bottom: 10px;display: none;}

/*行业资讯*/
.inewslist .main{height: 431px;/* border:1px solid #ebebeb; */background: #fff;box-shadow: 2px 3px 5px;}
.inewslistl{padding-left: 30px;width: 550px;float: left;/* background:url(../images/new.png) 34px top no-repeat; */}
.inewslistr{float: right;width: 531px;height: 342px;padding: 30px;overflow: hidden;/* border-radius: 20px; */}
.inewslistl .itl_t{padding-top: 34px;text-align: left;border-bottom:1px solid #dbdbdb;/* height:55px; */background: none;margin-bottom: 26px;}
.inewslistl .itl_t *{/*color: #262626;*/line-height: 1.3}
.inewslistl .itl_t font{font-size: 16px;}
.inewslist .title{width: 550px;float: left;line-height: 38px;font-size: 16px;color: #262626;background:url(../images/r.gif) no-repeat 518px center;}
.inewslist .msg{width: 510px;float: left;background: #f3f3f3;line-height: 23px;padding: 10px 20px;display: none;height: 70px;}
.inewslist .titlecur{background:url(../images/d.gif) no-repeat 518px center;}


/*---首页case-----*/
.icase{overflow: hidden;display: none;position: relative;width: 100%;height: 510px;background-position: bottom center;background: url(../images/c5.jpg) no-repeat bottom center;}
.icase .itl_t{background:url(../images/case_t.png) no-repeat bottom center;}
.icase .itl_t *{display: block; line-height: 1.3;color: #383737;}
img.bjt {
    position: absolute;
    right: 0;
    /* top: -36px; */
    display: none;
}

/*首页case nav*/
.icasenav{margin-top: 0;display: none;}
.icasenav ul{}
.icasenav a{color: #383737;display: block;border: 1px solid #333;font-size: 16px;height:28px;}
.icasenav a.tab_click{border-color: #23a739;color: #23a739;}
.circle_type1{width: 113px;height: 30px;line-height:28px;
display: inline-block;*display: inline;*zoom:1;margin: 0 32px;overflow: hidden;}
ul.circle_b1 {
    padding-top: 150px;
}
.mr_frbox{float: left;width: 100%;padding-top: 85px;height: 350px;position: relative;}
.mr_frBtnL{cursor:pointer;display:inline;top: 175px;left: -60px;position: absolute;}
.mr_frBtnR{cursor:pointer;top: 175px;right: -60px;position: absolute;}
.mr_frUl{float:left;width:1200px;overflow: hidden;}
.tempWrap ul{height:350px;overflow: hidden;	}
.tempWrap{width: 1200px !important;}
.icase li{width: 305px;float: left;background: #fff;height: 229px;margin-right: 44px;}
.icase li a{display: block;}

.icase li a img{width:305px;height:229px;}
li a.img {width:305px;height:229px;position: relative;overflow: hidden;}
.icase li a.img img.phfront{position: absolute;left: 0;top:0;z-index:1}
.icase li a.img img.phback{position: absolute;left: 130px;top: 97.5px;z-index:2;width: 0;height: 0;}
.izright{width: 305px;padding: 20px 10px;float: left;}
.izright h2{font-size: 18px;color: #383737;margin-bottom: 10px;line-height: 1;font-weight: 400;}
.izright span{color: #787878;line-height: 25px;}



/*主体样式*/
#container{width:1200px;margin:0 auto;margin-top:30px;margin-bottom: 30px;/* background: #fff; */}
.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{/* float:left; */}
.fr{float:right;display: none;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*********footer*********/
.footer{height:371px;width:100%;clear:both;background: #23a739;color: #fff;}
.friend_links{float: left;width: 100%;border-top: 1px solid #e5e5e5;background: #f7f7f7;height: 68px;line-height: 68px;overflow:hidden;}
 .friend_links a, .friend_links span{float:left; color:#7d7d7d;font-size: 16px;margin-right:15px;overflow:hidden;}
.footer .friend_links a{padding: 0 20px;border-right: 1px solid}

.footl{float: left;width: 64%;/* padding-left: 25px; */}
.foottel{font-size: 28px;display: block;height: 60px;padding-top: 20px;}
.footadd{
	width: 424px;
    /* background: url(../images/map.jpg) no-repeat center left; */
    padding-left: 30px;
    height: 33px;
    /* line-height: 35px; */
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    margin-top: 10px;
    text-indent: -9999px;
	}
.footmap{margin-bottom: 20px;background:url(../images/site.jpg) no-repeat top left;padding-left: 30px;line-height: 30px;font-weight: bold;}
.bq{font-size: 12px;line-height: 27px;}

.footer a{color: #ffffff;}

#menu1{width: 1200px;margin:0 auto;padding-top: 35px;text-align: center;padding-bottom: 18px;border-bottom: 1px solid #fff;}
.nav1 li{float: left;width: 133px;text-align: center;height:24px;overflow:hidden;}
.nav1 li{background:url(../images/line.jpg) no-repeat center right;}
.nav1 li:last-child{background: none;}
.nav1 li a{display: inline-block;color: #fff;font-size: 16px;}
.nav1 li a:hover,.footer a:hover{text-decoration:underline;}
.footr{
    margin-right: 40px;
    float: right;
    width: 330px;
    font-size: 14px;
    overflow: hidden;
    padding-top: 45px;
    }
    .footr img{margin-bottom: 10px;width: 100%;}
.footcode{float: left;/* width: 225px; */}
.footcode_t{color: #c2c2c2;display: block;height: 104px;}
.footcode_t font{text-transform: uppercase;font-size:25px;display: block;}
.footcode_t span{font-size: 16px;}
.footshare{width: 191px;float: left;}
.bdsharebuttonbox a{margin:0px 15px 25px!important}
.piaofu{position: fixed;top: 50%;left:10px;width: 60px; z-index:999}
/*---------右边悬浮------------------------------*/
.side_nav{position: fixed;top: 50%;right: 0;width: 60px; z-index:999}
.side_nav ul li{position: relative;width: 60px;height: 60px;float: right; margin-bottom: 1px;}
.side_nav ul li a{display:inline-block;height: 60px;position: absolute;top: 0;left: 0;}

.side_nav ul li span{float: left;color:#fff;line-height: 60px;font-size: 16px;margin-left: 60px;cursor: pointer;}
.side_nav_3 a{width: 60px;}
.side_nav_3 a span{height:128px;position: absolute;right: 60px;bottom: 0px;margin-left: 0!important;display: none;}
.side_nav_3 a{background: url(../images/side.gif) no-repeat left 0;}
.back_top a{background: url(../images/side.gif) no-repeat left -60px;}


/*页面底部*/
#footer{position:relative;width:1200px;margin:0 auto;text-align:left;padding: 10px 0;}
#footer a{color:#ffffff;}
#footer a:hover{color:#23a739;text-decoration:none;}
.nav_foot{text-align:left;line-height:24px;}
.copyright{text-align:left;line-height:27px;color:#ffffff;font-size: 14px;}


/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{padding-top: 30px;height: 40px;font-size: 24px;line-height:1;color:#262626;text-align: center;margin: 0 20px 0 25px;width: 80%;border-bottom: 3px double #333;font-weight: 400;}
.left .box .content{padding:5px 0px;width: 80%!important;}

.prodescription{border:1px solid #e5e5e5;/* background:#f9f9f9; */line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1920px;margin:0 auto;position: relative;left: 50%;margin-left: -960px;}
.n_banner img{width:1920px;margin:0 auto}
.left{float:left;width: 20%;padding-bottom:20px;border:1px solid #ebebeb;background: #fff;margin-bottom: 30px;}
.sort_menu{}
.sort_menu h3{}
.sort_product{margin-top:10px;}
.sort_product h3{}

.n_contact{margin-top:10px;}
.n_contact h3{}
.n_contact .content{padding:5px;line-height:24px;}

.right{float:right;width: 77%;/* border:1px solid #ebebeb; *//* background: #fff; *//* padding: 0 38px 0 32px; */padding-bottom: 30px;}
.sitemp{line-height: 70px;/* height:70px; */overflow:hidden;padding-right:10px;border-bottom:1px solid #dbdbdb;}
.sitemp h2{float:left;/* line-height:70px; */text-align:center;text-align:left;font-size: 24px;color:#262626;font-weight: 400;}
.sitemp .site{float:right;text-align:right;line-height:70px;/* font-size: 14px; */}
.right .content{padding-top:20px;overflow:hidden;line-height: 24px;}


